@charset "utf-8";

/* Template Layout */
h1 {
	font-size: 12px;
	color: #000099;
	text-decoration: underline;
}
.products_contents ul {
	list-style-type: square;
	line-height: 15px;
}
.sidemenubox ul {
	color: #003399;
	line-height: 20px;
	list-style-type: none;
}
.left_column {
	background-image: url(images/pca_r4_c1.jpg);
	background-repeat: repeat-y;
}
.right_column {
	background-image: url(images/pca_r4_c10.jpg);
	background-repeat: repeat-y;
}
.separator {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	text-align: center;
}
.divider {
	height:15px;
	background-color: #CCCCCC;
	width: 500px;
}
.footer {
	background-image: url(images/pca_r6_c1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	vertical-align: text-top;
	padding: 10px;
	height: 72px;
	color: #FFFFFF;
	font-size: 10px;
}
.link_w_background {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #DFDFDF;
	padding: 5px;
}
a.link_w_background {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}


/* Index Layout */
.welcome_text {
	background-color: #3455A4;
	border: 1px solid #666666;
	color: #FFFFFF;
	text-align: justify;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 11px;
	font-size: 14px;
}

a:link.whitelink {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
a:hover.whitelink {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
a:active.whitelink {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
a:visited.whitelink {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
a:link.welcomewhitelink {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
}
a:hover.welcomewhitelink {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: underline;
}
a:active.welcomewhitelink {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: underline;
}
a:visited.welcomewhitelink {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
}
.new_products {
	background-color: #F4F4F4;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.new_products h1 {
	font-size:11px;
	color:#000099;
	padding-right: 10px;
	padding-left: 10px;
	text-align: justify;
	padding-top: 10px;
	padding-bottom: 0px;
}
.new_products_content {
	text-align: justify;
	vertical-align: top;
	color: #000099;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.new_products_image {
	text-align: justify;
	vertical-align: top;
	padding-top: 5px;
	padding-left: 10px;
}



/* Product Pages */
.sidemenubox {
	font-size: 11px;
	background-color: #F4F4F4;
	border: 1px solid #CCCCCC;
	text-align: right;
	vertical-align: middle;
	padding-right: 5px;
}
.sectionheading {
	background-image: url(images/main_sectiontop.jpg);
	background-repeat: no-repeat;
	height: 30px;
	text-align: left;
	vertical-align: middle;
	text-indent: 30px;
	font-size: 12px;
	color: #FFFFFF;
}
.products_contents {
	background-color: #F4F4F4;
	padding: 10px;
	color: #000099;
	border: 1px solid #CCCCCC;
	text-align: justify;
}
.products_contents h1 {font-size:12px; color:#000099}
.email_form {
	background-color: #F4F4F4;
	padding: 10px;
	color: #000099;
	border: 1px solid #CCCCCC;
	text-align: center;
}
a:link.submenu {
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
a:hover.submenu {
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
a:active.submenu {
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
}
a:visited.submenu {
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

/* image floating */
.float_left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.float_right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
/* end image floating */

/* Table formatting */
.table_noborder {
	text-align: -moz-center;
	vertical-align: middle;
}
.table_topborder {
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003399;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.table_bot_top_border {
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003399;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.table_bot_borderCentered {
	text-align: -moz-center;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003399;
	border-bottom: 1px solid #CCCCCC;
}
.spectable {
	text-align: left;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003399;
}
/* end table formatting */
.accreditations {
	padding-top: 10px;
	color: #000099;
	border: 1px solid #CCCCCC;
	text-align: -moz-center;
}
.imageborder {
	border: 1px solid #CCCCCC;
}
.table_top_borderCentered {
	text-align: -moz-center;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003399;
	border-top: 1px solid #CCCCCC;
}
